/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */

.entry-content a:link, a:visited	{ text-decoration: underline; }
#frontpagead {
margin-left: -11px;
}.posts-default li { width: 225px; }

#main					{ padding: 5px 5px 5px 5px; border-radius: 5px; }